[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.MinInterfaceHeight

MinInterfaceHeight - the minimum height allowed by the interface

## Declaration

Source position: controls.pp line 576

`public property TSizeConstraints.MinInterfaceHeight: Integer read FMinInterfaceHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.